1. Lovewalk218's Avatar
    Hey CB folks,

    Some advice. So Im am trying to upgrade both my bold and 8900 and having the same issue with both. Im using DM 4.7; and trying to load the 9000 os 5.0.100. It installs fine, but doesn't prompt me to upgrade. Nothing happens when I go to app loader either. I even went to update software, the new os 100 is listed, but it says no update available. Same exact issue with the 8900. could it be 4.7? Any advice? I re-installed both os's maybe 3 times and restarted my pc just as much, still no go.

    thanks in advance!
    06-23-09 03:30 PM
  2. Lovewalk218's Avatar
    I"ll even try the 4.6 os if it will just install! Im currently running 5.0.91 on my bold and 4.6.231 on the 8900
    06-23-09 03:31 PM
  3. bt224's Avatar
    For the Bold, I would say it's 4.7 and you should use 4.6.
    06-23-09 03:35 PM
  4. prettyboy2388's Avatar
    i agree w/ bt224 I believe it's an issue w/ 4.7.
    06-23-09 03:37 PM
  5. Lovewalk218's Avatar
    ooo ok, I just thought about that! I will downgrade and try that! Thanks guys!
    06-23-09 03:38 PM
LINK TO POST COPIED TO CLIPBOARD